.product_topics .box-3 {
	overflow: hidden;
}

.product_topics h3, .topic_head h1 {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba(0,0,0,0.4);
	color: #fff;
	padding: 5px 9px 1px;
}

.topic_head h1 {
	margin: 0;
	padding: 13px 13px 8px;
}

.box-1.topic_head {
	background: transparent;
	border: 0;
	border-bottom: 1px solid #e2e2e2;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
	padding: 0;
	margin: 0;
	overflow: hidden;
	width: 911px;
}

.product_list .box-3 {
  min-height: 320px;
  padding-bottom: 23px;
}

.product_list .image {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-origin: padding-box;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #e2e2e2;
  float: none;
  height: 217px;
  left: 0;
  margin: 10px;
  overflow: hidden;
  padding: 0;
  width: 266px;
  z-index: 50;
}

.product_list .info {
  padding: 0 14px 0;
  line-height: 17px;
}

.product_list .info > div {
  color: #000;
  font-size: 13px;
  font-weight: bold;
  left: 14px;
  padding: 3px 0 1px;
  position: absolute;
  text-transform: uppercase;
  bottom: 11px;
  width: 194px;
}




/* MENU 1 */


.menu {
	padding: 1px;
	width: 909px;
}

.menu li {
	float: left;
	cursor: pointer;
	text-align: center;
	position: relative;
}

.menu li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 3px 0;
}

.menu > ul > li {
    border-bottom: 2px solid transparent;
}

.menu > ul > li > a {
    border-bottom: 1px solid #e2e2e2;
    padding: 10px 0;
}

.menu > ul li:hover {
	background-color: #f7f7f7;
}

.menu > ul > li:hover {
	border-bottom: 2px solid #e2e2e2;
}

.menu li .submenu {
    display: none;
    position: absolute;
    z-index: 1001;
    padding-top: 5px;
    top: 40px;
    min-width: 100%;
}

.menu li ul {
	border: 1px solid #f1f1f1;
	background-color: #fff;
	box-shadow: 0 4px 5px -2px rgba(0,0,0,0.4);
}

.menu li:last-child .submenu {
    right: 0;
    left: auto;
}

.menu li ul li {
	display: block;
	float: none;
	padding: 5px 15px;
}


.shop .logo {
    text-align: left;
    width: 913px;
    padding: 20px 15px 20px;
    box-sizing: border-box;
}

.shop .logo img {
    float: right;
    height: auto;
    right: 15px;
    top: 20px;
    max-width: 50%;
}

.shop .logo h1 {
    margin-top: 0;
    margin-bottom: 3px;
    margin-left: 0;
    padding-top: 0
}

.shop .logo p {
    color: #b3b3b3;
}









/* MENU 2 */


.menu {
	padding: 1px;
	width: 909px;
}

.menu li {
	float: left;
	cursor: pointer;
	text-align: center;
	position: inherit;
}

.menu li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 3px 0;
}

.menu > ul {
    border-top: 1px solid #f4f4f4;
    margin-top: 12px;
}

.menu > ul > li {
    border-bottom: 2px solid transparent;
    margin-bottom: -1px;
}

.menu > ul > li > a {
    border-bottom: 0px solid #e2e2e2;
    padding: 10px 0;
}

.menu > ul li:hover {
	background-color: #f7f7f7;
}

.menu > ul > li:hover {
	border-bottom: 2px solid #e2e2e2;
}

.menu li .submenu {
    display: none;
    position: absolute;
    z-index: 1001;
    padding: 5px;
    top: 99px;
    width: 913px;
    background-color: #fff;
    left: -1px;
    box-sizing: border-box;
    border: 1px solid #ffffff;
    box-shadow: 0 4px 5px -5px rgba(0,0,0,0.2);
    min-width: 0;
    border-bottom: 1px solid #e2e2e2;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    
    
    border-top: 1px solid #f7f7f7;
}

.menu li ul {
    box-sizing: border-box;
    border: 0;
    box-shadow: 0;
    background-color: transparent;
}

.menu li:last-child .submenu {
    right: -1px;
}

.menu li ul li {
	display: block;
	float: left;
	padding: 5px 15px;
	width: 25%;
	color: #fff;
	box-sizing: border-box;
}

.menu li ul li a {
    color: #000;
}

.menu li ul li:hover {
    background-color: #f7f7f7;
	color: #000;
}



/* PRODUCT SEARCH */

.product_search {
    display: table;
    margin: 0px auto 10px;
    padding-top: 12px;
}

#product_search_input  {
    
    background-color: #f5f5f5;
    border-color: #e2e2e2 #eeeeee #f1f1f1 #e2e2e2;
    border-image: none;
    border-radius: 0;
    border-style: solid solid solid none;
    border-width: 1px;
    color: #333333;
    float: left;
    font-family: "myriad-pro",sans-serif;
    font-size: 13px;
    height: 16px;
    margin-top: 0;
    padding: 8px 30px 4px 10px;
    position: inherit;
    width: 450px;
}

#ajax_product_search {
    background-color: #fff;
    box-sizing: border-box;
    box-shadow: 0 4px 5px -5px rgba(0,0,0,0.2);
    border: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    position: absolute;
    padding: 10px;
    z-index: 1000;
}

#ajax_product_search li {
    display: block;
    width: 100%;
    text-align: left;
    padding: 10px 0;
    border-bottom: 1px solid #e2e2e2;
    position: relative;
}

#ajax_product_search li:first-child {
    padding-top: 0;
}

#ajax_product_search li:last-child {
    border: 0;
    padding-bottom: 0;
}

#ajax_product_search li img {
    width: 77px;
    float: left;
    margin-right: 10px;
}

#ajax_product_search li h3 {
    font-size: 13px;
    margin: 0;
    font-weight: bold;
}

#ajax_product_search li .searchdescription {
    font-size: 11px;
    line-height: 13px;
    color: #b0b0b0;
}

#ajax_product_search li .other_region {
	margin-right: 0;
	right: -10px;
}

#view-all-products {
    display: block;
    clear: both;
    text-align: center;
    background-color: #333;
    margin: 10px -10px -10px;
    padding: 6px 0;
    font-weight: bold;
    text-transform: uppercase;
    color: #f5f5f5;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

#product_search_reset {
	display: none;
	right: 11px;
	cursor: pointer;
	height: 12px;
	position: absolute;
	top: 10px;
	width: 12px;
	z-index: 100;
}

#product_search_button {
	left: 0;
}

#product_search_form {
	display: block;
	position: relative;
}

.tpl_button_white.green {
	background-color: #64b627;
	color: #fff;
	border-color: #98d769 #55aa17 #4d9419;
}

.tpl_button_white img {
    position: relative;
    width: 16px;
    height: 16px;
    top: 3px;
    margin-right: 8px;
}
























